apn_crashlytics 1.0.2
apn_crashlytics: ^1.0.2 copied to clipboard

A new Appnormal flutter package for crash monitoring that wraps Sentry and Firebase Crashlytics.

The latest prerelease was 2.0.3-null-safety on Mar 15, 2021.

Stable versions of apn_crashlytics

VersionMin Dart SDKUploadedDocumentationArchive
1.0.22.10(dev)Mar 9, 2021Go to the documentation of apn_crashlytics 1.0.2Download apn_crashlytics 1.0.2 archive
1.0.12.7Aug 31, 2020Go to the documentation of apn_crashlytics 1.0.1Download apn_crashlytics 1.0.1 archive

Prerelease versions of apn_crashlytics

VersionMin Dart SDKUploadedDocumentationArchive
2.0.3-null-safetyNull safety2.12(dev)Mar 15, 2021Go to the documentation of apn_crashlytics 2.0.3-null-safetyDownload apn_crashlytics 2.0.3-null-safety archive
2.0.2-null-safetyNull safety2.12(dev)Jan 6, 2021Go to the documentation of apn_crashlytics 2.0.2-null-safetyDownload apn_crashlytics 2.0.2-null-safety archive
2.0.1-null-safetyNull safety2.12(dev)Jan 6, 2021Go to the documentation of apn_crashlytics 2.0.1-null-safetyDownload apn_crashlytics 2.0.1-null-safety archive
2.0.0-null-safetyNull safety2.12(dev)Jan 6, 2021Go to the documentation of apn_crashlytics 2.0.0-null-safetyDownload apn_crashlytics 2.0.0-null-safety archive
0
likes
60
pub points
0%
popularity

Publisher

appnormal.com

A new Appnormal flutter package for crash monitoring that wraps Sentry and Firebase Crashlytics.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

connectivity, device_info, firebase_crashlytics, flutter, package_info, sentry

More

Packages that depend on apn_crashlytics